Subject: Re: [lojban] emacs etc.

From: [email-masked]
Date: Tue, 22 Aug 2000 21:21:50 EDT

In a message dated 00-08-22 16:01:46 EDT, jewel writes:

<< It's a myth to think that Word is user-friendly. It is probably easier to
use for those who can't "read" (ie read documentation) but otherwise it's
a very complex piece of machinery (more so than Emacs). >>

Depends on what you mean. Word may be very complex in some ways, but I can 
take it out of the box and get acceptable results knowing no more than basic 
typing skills. Admittedly its Help files suck, since they never call 
anything by the name I use for it, but I can usually get around to whatever I 
want eventually. The important point is that I can't use emacs until after 
that 2 hours of training and then I still have the hassle to get to those odd 
special cases. In other words, real people don't -- and don't want to have 
to -- read documentation. Nor ought they be asked or expected to for 
standard functions (why ALL programming languages suck). And those are the 
users to be friendly to.